_id: y3rktMtODap6M7JR
_key: '!items!y3rktMtODap6M7JR'
folder: qNFK7JR5XyV7kUIw
img: icons/weapons/thrown/bomb-fuse-black-pink.webp
name: Grenade (gravity grenade)
system:
  actions:
    - _id: k65znmy73y5rxt7r
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      attackBonus: '15'
      attackName: Gravity Bomb Trip
      attackNotes:
        - >-
          Creatures damaged by a gravity grenade are automatically subjected to
          a trip attack (grenade's CMB = +15).
      damage:
        parts:
          - formula: 5d6
            type:
              custom: ''
              values:
                - force
      measureTemplate:
        size: '20'
        type: circle
      name: Use
      save:
        dc: '15'
        description: Half
        type: ref
  description:
    value: >-
      <h3>Statistics</h3><p><strong>Slot</strong>
      none</p><p><strong>Capacity</strong> -; <strong>Usage</strong>
      disposable</p><h3>Description</h3><p>A grenade is a small, cylindrical
      device that is designed to be thrown as a splash weapon or fired from a
      grenade launcher (see page 24). Before being thrown by hand, the grenade
      must be primed with a quick twist of a dial at one end and then armed with
      a click of a button at the center of that dial. Priming and arming a
      grenade is a free action; a grenade launcher primes and arms all grenades
      it fires. The grenade detonates at the beginning of the wielder's next
      turn, hopefully in the area targeted. When a grenade detonates, it damages
      all targets within a 20-footradius spread. A successful DC 15 Reflex save
      halves any damage dealt by a grenade.</p><p>The type of damage dealt by
      grenades varies widely and depends upon the nature of the specific
      grenade. The different types of grenades and the damage types they deal
      (along with any additional effects their damage deals) are listed
      below.</p><ul><li><strong>Arc Grenade</strong>: Deals 5d6 points of
      electricity damage.</li><li><strong>Atom Grenade</strong>: Creates a
      20-foot-radius area of medium radiation that persists for 24
      hours.</li><li><strong>Bang Grenade</strong>: Deals no damage but staggers
      creatures for 1 round and deafens them for 1d4 rounds (DC 15 Fortitude
      save negates).</li><li><strong>Bio Grenade</strong>: Infects creatures who
      fail a DC 15 Fortitude save with bubonic plague (no
      onset).</li><li><strong>Concussion Grenade</strong>: Deals 5d6 points of
      bludgeoning damage.</li><li><strong>EMP Grenade</strong>: Deals 5d6 points
      of electricity damage to robots and electronic-based gear, half damage to
      cyborgs and androids, and no damage to other
      creatures.</li><li><strong>Flash Grenade</strong>: Blinds creatures for
      1d4 rounds (DC 15 Fortitude save negates).</li><li><strong>Flechette
      Grenade</strong>: Deals 5d6 points of piercing
      damage.</li><li><strong>Fragmentation Grenade</strong>: Deals 5d6 points
      of slashing damage.</li><li><strong>Gravity Grenade</strong>: Deals 5d6
      points of force damage. Creatures damaged by a gravity grenade are
      automatically subjected to a trip attack (grenade's CMB =
      +15).</li><li><strong>Inferno Grenade</strong>: Deals 5d6 points of fire
      damage.</li><li><strong>Plasma Grenade</strong>: Deals 4d6 points of fire
      damage and 4d6 points of electricity damage.</li><li><strong>Soft
      Grenade</strong>: Deals 5d6 points of nonlethal
      damage.</li><li><strong>Sonic Grenade</strong>: Deals 5d6 points of sonic
      damage; creatures who fail a DC 15 Fortitude save are also deafened for
      1d4 rounds.</li><li><strong>Zero Grenade</strong>: Deals 5d6 points of
      cold damage.</li></ul><h3>Construction</h3><p><strong>Craft</strong> DC
      20; <strong>Cost</strong> 1,125
      gp</p><p>@UUID[Compendium.pf1.feats.Item.SkiZsGPMlsMNeBhf]{Craft
      Technological Arms and Armor}, military lab</p>
  price: 2250
  sources:
    - id: PZO9272
      pages: '46'
  subType: misc
  uses:
    per: single
  weight:
    value: 1
type: consumable

